body 	{
	text-align: center; /* IE Fix */
/*	margin: 0;
	padding: 0px;*/
	background-color: #F1F1EB;	
	}

h1	{
	font-size:30px;
	font-family:Verdana;
	}

h1 a	{
	text-decoration:none;
	color:#FFFFFF;
	}

h2	{
	font-size:20px;
	font-family:Verdana;
	}
	
h3	{
	font-size:15px;
	font-family:Verdana;
	padding-top: 5px;	
	}

h4	{
	font-size:15px;
	font-family:Verdana;
	padding-top: 6px;
	}
	
h5	{
	font-size:17px;
	font-family:Verdana;
	padding: 0px;	
	}
	
h6	{
	font-size:11px;
	font-weight:normal;
	font-family:Verdana;
	padding-top: 5px;
	}
	
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #0066CC;
    margin: 1em 0;
    padding: 0;
}	

li 	{
	padding-bottom: 0em;
	padding-top: 0.75em;
	}

	a:link {
		color: #38488F;
		text-decoration: none;
	  }
	  
	  /* visited link */
	  a:visited {
		color:#87B6EF;
		text-decoration: none;
	  }
	  
	  /* mouse over link */
	  a:hover {
		color: #87B6EF;
		text-decoration: underline;
	  }
	  
	  /* selected link */
	  a:active {
		color: #87B6EF;
		text-decoration: underline;		
	  } 

table {
	font-size:12px;
	padding: 0px 0px;
	text-align: left;
	font-family:Verdana;
	background: #FFFFFF;	
	}	
	
#border {
	width:900px;
	margin:0 auto;
	background-repeat:no-repeat;
	text-align: left; 
	overflow: hidden;
	}

#header {
	height:150px;
	line-height:100px;
	text-align: middle;
	background-color:#0066CC;
	background-repeat:no-repeat;
	background-image: url(images/Gunnarver3.png);
	background-position:right;

	}

/* Content */
#content {
	border: 1px solid #87B6EF;
	font-size:14px;
	padding: 20px 25px;
	text-align: left;
	font-family:Verdana;
	background: #FFFFFF;
	}

#divider {
	padding: 5px;
	}

/* Navigation */

#navigation {
	width: 900px;
	height: 31px;
	font-family:Verdana;
	color:#FFFFFF;	
	background-color:#87B6EF;	
	}

#navigation ul{ 
	width: 900px;
	font-family:Verdana;
	color:#FFFFFF;	
	margin: 0;
	padding: 0;
	overflow: hidden;	
	list-style-type: none;
	line-height: normal;
	text-align: center;
	}
		
#navigation li{
	float: left;
	padding-bottom: 0em;
	padding-top: 0.0em;	
	border-right:1px solid #ffffff;
	font-family:Verdana;
	color:#FFFFFF;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	}

#navigation li:last-child {
	border-right: none;
  }

#navigation li a{
	display: block;
	width: 175px;
	height: 27px;
	padding-top: 0.3em;	
	float: left; 
	text-decoration: none; 
	color: #FFFFFF;
	} 

#naviagtion a:link{
	color:#FFFFFF;
	}
	
#navigation a:visited{
	color:#FFFFFF;
	}

#navigation a:hover{
	background-color: #38488F;
	height: 27px;
	}

#navigation a#current{
	background-color: #38488F;
	height: 27px;	
	color: #FFFFFF;
	} 


/* Footer */
#footer{
	width: 900px;
	font-size:11px;
	padding: 5px;
	text-align: center;
	font-family:Verdana;
	}
#footer p {
	color:#A19D9A;
	}
